{
  "name": "backendapi",
  "version": "1.0.0",
  "description": "api de node contra maria db",
  "main": "index.js",
  "scripts": {
    "start": "nodemon index.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Onsaliyo",
  "license": "ISC",
  "dependencies": {
    "cors": "^2.8.5",
    "dotenv": "^8.2.0",
    "express": "^4.17.1",
    "helmet": "^4.4.1",
    "mariadb": "^2.5.3",
    "morgan": "^1.10.0",
    "needle": "^2.6.0"
  },
  "devDependencies": {
    "nodemon": "^2.0.7"
  }
}
